=== debian/control ===
Source: prism-webapp-worldofsolitaire
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-worldofsolitaire
Architecture: all
Depends: prism
Homepage: http://worldofsolitaire.com/
Description: World of Solitaire WebApp for Prism
 World of Solitaire WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
